{
  "sidebar-primary": {
    "search-2": {
      "title": ""
    },
    "categories-2": {
      "title": "Categories",
      "count": 1,
      "hierarchical": 1,
      "dropdown": 0,
      "classes": "widget-title-uppercase"
    },
    "la-recent-posts-2": {
      "title": "Popular post",
      "number": 3,
      "show_date": true,
      "classes": "widget-title-uppercase"
    },
    "recent-comments-2": {
      "title": "Recent Comments",
      "number": 5,
      "classes": "widget-title-uppercase"
    },
    "tag_cloud-4": {
      "title": "TAGS",
      "count": 0,
      "taxonomy": "post_tag",
      "classes": "widget-title-uppercase"
    },
    "custom_html-8": {
      "title": "ABOUT AUTHOR",
      "content": "<img class=\"aligncenter size-full wp-image-1620\" src=\"http:\/\/helas.la-studioweb.com\/wp-content\/uploads\/2018\/02\/blog-author.png\" alt=\"\" width=\"122\" height=\"122\" \/>\r\n\r\n<img class=\"aligncenter size-full wp-image-1621\" src=\"http:\/\/helas.la-studioweb.com\/wp-content\/uploads\/2018\/02\/blog-sign.png\" alt=\"\" width=\"144\" height=\"49\" \/>\r\n\r\n<p class=\"text-center padding-top-15\">\r\n\tWeb Designer, Blogger\r\n<\/p>",
      "classes": "widget-title-uppercase margin-bottom-10"
    },
    "text-20": {
      "title": "",
      "text": "[la_social_link]",
      "filter": true,
      "visual": true,
      "classes": "text-center"
    }
  },
  "sidebar-shop-filter": {
    "product-sort-by-2": {
      "title": "SORT BY",
      "classes": ""
    },
    "la-price-filter-list-2": {
      "title": "Price",
      "text": "0|20\r\n20|30\r\n30|40\r\n40|50\r\n50|60\r\n60",
      "classes": ""
    },
    "woocommerce_layered_nav-4": {
      "title": "Color",
      "attribute": "color",
      "display_type": "swatches",
      "query_type": "and",
      "classes": ""
    },
    "woocommerce_layered_nav-5": {
      "title": "Size",
      "attribute": "size",
      "display_type": "list",
      "query_type": "and",
      "classes": ""
    },
    "la_product_tag_cloud-3": {
      "title": "Tags",
      "classes": ""
    }
  },
  "aside-widget": {
    "media_image-2": {
      "attachment_id": 61,
      "url": "http:\/\/helas.la-studioweb.com\/wp-content\/uploads\/2017\/12\/logo-black.png",
      "title": "",
      "size": "full",
      "width": 94,
      "height": 22,
      "caption": "",
      "alt": "",
      "link_type": "custom",
      "link_url": "http:\/\/helas.la-studioweb.com\/",
      "image_classes": "",
      "link_classes": "",
      "link_rel": "",
      "link_target_blank": false,
      "image_title": "",
      "classes": ""
    },
    "text-21": {
      "title": "",
      "text": "Curabitur placerat urna augue, id luctus sem imperdiet id. Nunc congue ac libero ut lacinia. In ultrices elementum ipsum, in tempus enim accumsan..",
      "filter": true,
      "visual": true,
      "classes": "margin-bottom-20 text-color-body"
    },
    "text-22": {
      "title": "",
      "text": "[la_social_link]",
      "filter": true,
      "visual": true,
      "classes": "text-color-body font-size-16 margin-bottom-50"
    },
    "media_image-3": {
      "attachment_id": 1659,
      "url": "http:\/\/helas.la-studioweb.com\/wp-content\/uploads\/2018\/02\/aside-image.jpg",
      "title": "",
      "size": "full",
      "width": 358,
      "height": 358,
      "caption": "",
      "alt": "",
      "link_type": "custom",
      "link_url": "http:\/\/helas.la-studioweb.com\/",
      "image_classes": "",
      "link_classes": "",
      "link_rel": "",
      "link_target_blank": false,
      "image_title": "",
      "classes": ""
    },
    "contact_info-2": {
      "title": "",
      "phone": "(+61 2) 9251 5600",
      "email": "info@la-studioweb.com",
      "address": "PO Box 16122 Collins Street West  Victoria 8007 Australia",
      "classes": "margin-bottom-50 text-color-body"
    },
    "custom_html-9": {
      "title": "",
      "content": "\u00a9 2018 Created by LaStudio",
      "classes": "text-color-body text-uppercase font-size-10 letter-spacing-2 margin-bottom-0"
    }
  },
  "f-col-1": {
    "text-3": {
      "title": "",
      "text": "<a href=\"http:\/\/helas.la-studioweb.com\/\"><img class=\"size-full wp-image-61 alignleft\" src=\"\/\/helas.la-studioweb.com\/wp-content\/uploads\/2017\/12\/logo-black.png\" alt=\"\" width=\"94\" height=\"22\" \/><\/a>",
      "filter": true,
      "visual": true,
      "classes": "padding-top-5 clearfix margin-bottom-15"
    },
    "text-5": {
      "title": "",
      "text": "Donec ligula sapien, lacinia sed ligula sit amet, tincidunt laoreet nibh. Cras tempus,\r\nnunc ac egestas porta",
      "filter": true,
      "visual": true,
      "classes": "font-size-12 line-height-24"
    },
    "text-4": {
      "title": "",
      "text": "[la_social_link]",
      "filter": true,
      "visual": true,
      "classes": "padding-top-10"
    }
  },
  "f-col-2": {
    "nav_menu-3": {
      "title": "COMPANY",
      "nav_menu": 30,
      "classes": "widget-title-with-special-style"
    }
  },
  "f-col-3": {
    "recent-posts-3": {
      "title": "RECENT POSTS",
      "number": 4,
      "show_date": false,
      "classes": "widget-title-with-special-style"
    }
  },
  "f-col-4": {
    "yikes_easy_mc_widget-2": {
      "title": "GET 10% OFF COUPON",
      "form_id": "1",
      "form_description": "",
      "submit_text": "Subscribe",
      "classes": "subscribe-style-02 widget-title-with-special-style"
    },
    "text-6": {
      "title": "",
      "text": "Suspendisse pulvinar volutpat libero, in dictum ex dapibus non.",
      "filter": true,
      "visual": true,
      "classes": "font-size-12 line-height-24"
    }
  }
}